Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.aa.complextype.v1
Class SupportedQuality

    java.lang.Object
      be.fgov.ehealth.aa.complextype.v1.QualityDescriberType
          be.fgov.ehealth.aa.complextype.v1.SupportedQuality

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-05-30T09:03:16+02:00",
               comments="JAXB RI v2.2.11")
    public class SupportedQuality

extends QualityDescriberType
implements Serializable

Info on supported quality.

Java class for SupportedQualityType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SupportedQualityType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:aa:complextype:v1}QualityDescriberType">
           <attribute ref="{urn:be:fgov:ehealth:aa:complextype:v1}resourceEnumeration use="required""/>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`SupportedQuality()`

Method Summary
`String` | `getResourceEnumeration()` Gets the value of the resourceEnumeration property.
`void` | `setResourceEnumeration(String value)` Sets the value of the resourceEnumeration property.

Methods inherited from class be.fgov.ehealth.aa.complextype.v1.QualityDescriberType
`getAttributes, getQualityTypeCodes, getQualityTypeFriendlyNames`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SupportedQuality

    public SupportedQuality()

Method Detail

### getResourceEnumeration

    public String getResourceEnumeration()

  Gets the value of the resourceEnumeration property.

  Returns:
    possible object is `String`

### setResourceEnumeration

    public void setResourceEnumeration(String value)

  Sets the value of the resourceEnumeration property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSAUDIOLOGIST 3.12.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.